<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.ctf"
      label="%featureName"
      version="12.0.0.202606120602"
      provider-name="%featureProvider">

   <description url="http://www.example.com/description">
      %description
   </description>

   <copyright url="http://www.example.com/copyright">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.antlr.runtime" version="3.2.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.core.runtime"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.ctf.parser"
         version="1.2.0.202606120602"/>

   <plugin
         id="org.eclipse.tracecompass.ctf.core"
         version="5.2.0.202606120602"/>

</feature>
